.jcarousel-skin-tango .jcarousel-container-horizontal {
  padding: 15px 51px;
  width: 800px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
  width: 800px;
  height: 170px;
}

.jcarousel-skin-tango .jcarousel-item {
  width: 142px;
  height: 167px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal { margin-right: 17px; }

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
  width: 32px;
  height: 32px;
  top: 83px;
  right: 10px;
  background: transparent url(../../img/next-horizontal.png) no-repeat 0 0;
  cursor: pointer;
  position: absolute;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover { background-position: -32px 0; }
.jcarousel-skin-tango .jcarousel-next-horizontal:active { background-position: -64px 0; }

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
  background-position: -96px 0;
  cursor: default;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
  width: 32px;
  height: 32px;
  top: 83px;
  left: 10px;
  background: transparent url(../../img/prev-horizontal.png) no-repeat 0 0;
  cursor: pointer;
  position: absolute;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover { background-position: -32px 0; }
.jcarousel-skin-tango .jcarousel-prev-horizontal:active { background-position: -64px 0; }

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
  background-position: -96px 0;
  cursor: default;
}
